body
{
    margin: 0px;
    padding: 0px;
}
* {
    font-family: "Trebuchet MS", "Century Gothic";
    font-size: 12px;
}

a {
	color: #020060;
	text-decoration: none;
}
a:hover {
	color: #020060;
	text-decoration: underline;
}
.cellcolor 
{
    background-color: #c2c1fe;
    font-weight: bold;
}
.cellcolornormal
{
    background-color: #c2c1fe;
}
.cellcolor1 {
    background-color: #ececff;
}
.txtTopic 
{
    background-color: #ececff;
}
.txtTopicAlt
{
}
.txtSmall 
{
    font-size: 10px;
}
.txtSmall_red 
{
    font-size: 12px;
    font-weight: bold;
    color: Red;
}
.txtSmall_red a
{
    color: Red;
}
ul.pager {
	font-size:11px;
	display: inline-block;
	border: 1px solid #000;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.pager li {	
	font-size:11px;
	float: left;
	margin: 1px;
	background-color:#ececff;
	font-weight: bold;
}
ul.pager li#pageno {
	font-size:11px;
	display:block;
	padding: 4px;
	background-color:#020060;
	color:#FFF;
}
ul.pager li.pages {
	display:block;
	padding: 4px;
}
ul.pager li a{
	font-size:11px;
	display:block;
	font-weight: normal;
	padding: 4px;
	text-decoration: none;
	color:#000;
	background-color:#c2c1fe;
}
ul.pager li a:hover{
	text-decoration: underline;
	background-color:#000;
	color:#FFF;
}
div#quickreply, div#smilies  {
	display: none;
}
div#smilieslink  {
	display:block;
}
.txtTitle 
{
    background-image: url(images/bg_title.gif);
    height: 26px;
    font-weight: bold;
    padding-left: 15px;
    color: White;
    text-transform: uppercase;
}
.txtErrorLarge, .txtErrorLarge span
{
    font-size: 20px;
    font-weight: bold;
    height: 26px;
    color: red;
}
.txtAddStuffRed
{
    float:left; 
}
.txtAddStuffRed a 
{
    color:#F00;
}
.boxFeatured 
{
    border:1px solid #c2c1fe; 
    width: 125px; 
    height:150px; 
    float:left; 
    margin-right:5px; 
    margin-left:5px; 
    background-color: #ececff;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    display: block;
}
.boxFeatured img
{
    border: 0px;
}
.chkBoxBreak
{    
    display: block;
    clear: both;
}
.txtPrice 
{
    color: Green;
    font-weight: bold;
    text-align: right;
}
.footer 
{
    clear: both;
    font-size: 10px;
    background-color: #020060;
    padding: 3px;
    text-align: center;
    width:1000px;
    height:15px;
    color: White;
}
#tagCloud
{
    width:290px;
    border:solid 1px #ccc;
    padding:5px;
    margin-top:10px;
    text-align:justify;
}

#tagCloud A
{
    text-decoration:none;
    margin-left:5px;
    margin-right:5px;
    font-family:Trebuchet MS, Verdana, Arial;
    text-transform:lowercase;
}

#tagCloud A:hover
{
    color:#00cc00;
    text-decoration:underline;
}

#tagCloud A.weight1
{
    color: #ff9900;
    font-size: 1.9em;
    font-weight:bolder;
}
#tagCloud A.weight2
{
    color: #4169e1;
    font-size:1.5em;
    font-weight:bolder;
}
#tagCloud A.weight3
{
    color: #009eff;
    font-size: 1.4em;
    font-weight:bolder;
}
#tagCloud A.weight4
{
    color: #4188cf;
    font-size: 1.2em;
}
#tagCloud A.weight5
{
    color: #83bcd8;
    font-size: 1.0em;
}
.bulletimg 
{
    background-image: url("images/bullet.gif");
    background-repeat: no-repeat;
    width: 9px;
    height: 9px;
    float:left;
    margin-top: 4px;
    padding-right: 4px;
}
.bulletimgforum 
{
    background-image: url("images/bullet.gif");
    background-repeat: no-repeat;
    width: 9px;
    height: 9px;
    float:left;
    margin-left: 10px;
    margin-top: 4px;
    padding-right: 4px;
}
.logo
{
    background-repeat: no-repeat;
    width: 145px;
    height: 119px;
    float: left;
    margin-left: 50px;
}
